Subject: Re: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Jun 2001 01:03:11

la xod cusku di'e

>It would seem that the current state of affairs, with the attitudinals
>divided up into two sets

Is that the current state? Where are these two sets explicited?
I would have said that the current state is much more messy.

>(one set with one function and the other set with
>two functions) is the result of analysis like pc proposes.

I don't think there ever was any systematic analysis. I have never
seen anything better than what's in the book, and that I never found
very convincing.

>Analysis where
>we try to predict what people will express, and prune away power we think
>they won't need.

This is getting too abstract for me. Was there anything anyone
proposed to prune? The only hard disagreement so far seems to be
whether {a'o <bridi>} can have two different meanings or whether
it should have the one that we usually use it for. And there were
several ways suggested for how to obtain that other meaning
("this gives me hope" instead of the usual "I hope for this").

>Isn't intent a feeling? The Japanese have a word: "gambaru".

I don't know, I don't speak Japanese. Is it a feeling? When do
you feel it? Can you feel it independently of an action or state
of affairs you mean to bring about?

>I think the fact that it's difficult to translate into English is a Good
>Thing! That's because my goal with Lojban is Sapir-Whorf, not
>communication only using concepts I already am very familiar with. (If I
>only wanted to be understood, I'd use English.)

That's fine, so you are satisfied that the English keywords used in
the cmavo list are enough for you to know how to use them? For me they
are not, that's why I try to find parallelisms and regularities
wherever I can, and that is what opens the door for me to new
insights.

>Lastly, I intend to learn all the attitudinals, and I prefer to learn them
>as abstract concepts that I apply on the spot in a way that attempts to
>make sense.

There's no other way. If you try to make sense of the keywords only,
they often lead to contradictions, like the two possibilities for
{a'o}. When we do encounter these, it is not a bad idea to discuss
them though.

>The specialization between pure emotion and propositional
>attitudes can be observed in usage, instead of prescribed.

Undoubtedly.

>Some
>attitudinals will tend to be used chiefly as one, some as the other, some
>both, and other attitudinals will probably not be used much at all.

Maybe we are in more agreement than what it seems.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.